@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Gotham-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Gotham-Bold.svg#6a327a217ddd10461b1acdc4d224fee0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/GothamRnd-Light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/GothamRnd-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/GothamRnd-Light.woff') format('woff'), /* Modern Browsers */
    url('../fonts/GothamRnd-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/GothamRnd-Light.svg#b3bd5af04c0e7cf2188fad8c1f2958f5') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  200;
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/GothamRnd-Book.eot'); /* IE9 Compat Modes */
  src: url('../fonts/GothamRnd-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/GothamRnd-Book.woff') format('woff'), /* Modern Browsers */
       url('../fonts/GothamRnd-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/GothamRnd-Book.svg#21661efc977bfcfec5c6c16307c05ceb') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

